@charset "UTF-8";
/* CSS Document */

/*Welcome*/

#welcomewrapper {
    background-image:url("../sitephotos/index/welcomebackground.jpg");
	background-repeat: repeat;
    
}

#welcome {
    width:1200px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    clear:both;
}

img#welcomeimg {
    width: 90%; 
}

/*Main Content*/

#maincontentwrapper {
    background-color:#1F1F1F;
    overflow:hidden;
}

#maincontent {
    width:1200px;
    margin-top: 80px;
    margin-bottom: 50px;
	margin-right:auto;
	margin-left:auto;
    text-align:center;
    overflow:hidden;
}

#maincontent h2 {
    text-align:center;
	font-size: 28px;
    color: #fff;
    
    
}

#maincontent h3 {
    text-align:left;
	margin-top: 15px;
	font-size: 20px;
    color:#199CCF;
}

#maincontent p {
    font-size:14px;
    color: #fff;
    font-weight:bold;
}

#maincontent a {
	color:#199CCF;
    transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#maincontent a:hover {
    color:#106789;
}

#maincontent a:visited {
    color:#199ccf;
}

#maincontent .row {
    margin-top: 40px;
    margin-bottom: 20px;
    overflow:hidden;
    clear:both;
}

#maincontent .entry {
	float: left;
    width: 30%;
    margin-right: 1%;
    margin-left: 1%;
	text-align:center;
}

#maincontent .entry img {
    width: 80%;
    border: solid 2px #000;
    margin-top: 10px;
    margin-bottom: 20px;
}

/*Main Content 2*/

#maincontent2wrapper {
    background-color: #000;
    clear:both;
    overflow:hidden;
}

#maincontent2 {
    width: 1200px;
    margin-right:auto;
    margin-left:auto;
	text-align: center;
    margin-top: 80px;
    margin-bottom: 50px;
}

#maincontent2 a {
    color: #199CCF;
    transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#maincontent2 a:focus {
    outline:none;
}

#maincontent2 a:hover {
    color:#fff;
}

#maincontent2 a:visited {
    color:#1999cf;
}



#maincontent2 a img {
    width: 60%;
    margin-top: 30px;
    margin-bottom: 10px;
    border:none;
}

#maincontent2 h2 {
    text-align:center;
	font-size: 28px;
    color: #fff;
    
    
}

#maincontent2 h3 {
    font-size: 26px;
    color:#199CCF;
    
    
}

#maincontent2 p {
    font-size:14px;
    color: #fff;
    font-weight:bold;
    
    
}

/*Headliner*/

#headliner {
    background-color: #000;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

#headliner a {
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#headliner a:hover {
    color: #199ccf;
}

#headliner a:visited {
    color: #fff;
}


